﻿.theme-border,.table-bordered {
	border-top: solid 2px #000
}

.theme-color {
	color: #000
}

.title-border {
	border-bottom: solid 2px #dfdfdf;
	padding-bottom: 30px !important;
	margin-bottom: 40px !important
}

@media only screen and (max-width:767px) {
	.title-border {
		margin-bottom: 15px !important;
		padding-bottom: 10px !important
	}
}

.theme-block {
	border: solid 1px #dfdfdf;
	border-top: solid 2px #000;
	padding: 30px 29px;
	margin-bottom: 60px
}

.no-theme-block {
	border: none;
	padding: 0;
	margin-bottom: 0
}

.table-bordered thead>tr>th,.table-bordered thead>tr>td {
	font-size: 16px;
	line-height: 1.667em;
	color: #333;
	text-transform: uppercase;
	font-weight: 500
}

@media only screen and (max-width:991px) {
	.theme-block {
		padding: 15px;
		margin-bottom: 30px
	}
}

.table-bordered thead>tr>th,.table-bordered thead>tr>td {
	border-bottom-width: 1px
}

.table-bordered th,.table-bordered td {
	border: solid 1px #dfdfdf
}

.ink {
	display: block;
	position: absolute;
	background: rgba(0,0,0,0.1);
	border-radius: 100%;
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	-webkit-transform: scale(0);
	transform: scale(0);
	z-index: 9999
}

.animate {
	-webkit-animation: ripple 0.65s linear;
	-webkit-animation: ripple 0.65s linear;
	-moz-animation: ripple 0.65s linear;
	-ms-animation: ripple 0.65s linear;
	-o-animation: ripple 0.65s linear;
	animation: ripple 0.65s linear
}

@-webkit-keyframes ripple {
	100% {
		opacity: 0;
		-moz-transform: scale(2.5);
		-o-transform: scale(2.5);
		-ms-transform: scale(2.5);
		-webkit-transform: scale(2.5);
		transform: scale(2.5)
	}
}

@-moz-keyframes ripple {
	100% {
		opacity: 0;
		-moz-transform: scale(2.5);
		-o-transform: scale(2.5);
		-ms-transform: scale(2.5);
		-webkit-transform: scale(2.5);
		transform: scale(2.5)
	}
}

@-o-keyframes ripple {
	100% {
		opacity: 0;
		-moz-transform: scale(2.5);
		-o-transform: scale(2.5);
		-ms-transform: scale(2.5);
		-webkit-transform: scale(2.5);
		transform: scale(2.5)
	}
}

@keyframes ripple {
	100% {
		opacity: 0;
		-moz-transform: scale(2.5);
		-o-transform: scale(2.5);
		-ms-transform: scale(2.5);
		-webkit-transform: scale(2.5);
		transform: scale(2.5)
	}
}

.icon-sprite,.icon-sprite-for-modules {
	background-image: url(../images/icon_sprite.png);
	background-repeat: no-repeat;
	text-indent: -9999px
}

.icon-sprite-for-modules {
	background-image: url(../images/icon_sprite.png)
}

@media (-webkit-min-device-pixel-ratio:2),(min--moz-device-pixel-ratio:2),(-o-min-device-pixel-ratio:4 / 2),(min-device-pixel-ratio:2),(min-resolution:192dpi),(min-resolution:2dppx) {
	.icon-sprite,.icon-sprite-for-modules {
		background-image: url(../images/icon_sprite@2x.png);
		background-size: 100px 1000px
	}
}
.page-header .currency {
    display: -ms-flexbox;
    display: -webkit-box;
	display: flex;
	-webkit-align-items: center;
    align-items: center;
}
.page-header select {
	margin-left: 10px;
	height: 100%;
	outline: none;
}
.header-tips {
    height: 30px;
    background: #000;
}
.header-tips .currency {
    padding: 3px 0;
    color: #fff;
}
.header-tips .tips-text {
	color: #fff;
    line-height: 28px;
    text-transform: uppercase;
}

.page-header-container .header_phone {
	float: left;
	position: relative;
	padding: 0 0 0 50px;
	margin: 12px 0 0 117px;
	font-size: 15px;
	font-weight: bold;
	color: #000
}

.page-header-container .header_phone:before {
	display: inline-block;
	font-family: "line-icon-set";
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0,0);
	content: "";
	position: absolute;
	left: 0;
	top: -9px;
	font-size: 28px
}

.page-header-container .menu_wrapper {
	float: right;
	margin: 0 0 0 52px
}

.page-header-container .menu_wrapper a {
	display: block;
	width: 48px;
	height: 48px;
	border-radius: 50%;
	background: #fff;
	padding: 15px 0 0 0
}

.page-header-container .menu_wrapper a span {
	position: relative;
	display: block;
	width: 24px;
	height: 4px;
	margin: 0 auto 3px;
	background: #000;
	font-size: 0
}

.page-header-container .menu_wrapper a span:before {
	content: "";
	position: absolute;
	top: 0;
	left: 50%;
	width: 0;
	height: 4px;
	background: #000;
	opacity: 0
}

.page-header-container .menu_wrapper a span.mline1:before {
	transition: all 0.3s ease
}

.page-header-container .menu_wrapper a span.mline2:before {
	transition: all 0.3s ease 0.1s
}

.page-header-container .menu_wrapper a span.mline3:before {
	transition: all 0.3s ease 0.2s
}

.page-header-container .menu_wrapper a:hover span:before {
	left: 0;
	width: 100%;
	opacity: 1
}

.page-header-container .cart_wrapper {
	float: right;
	margin: 3px 0 0 35px
}

.page-header-container .cart_wrapper a.skip-cart {
	font-size: 24px;
	color: #000;
}

.page-header-container .currency {
	margin-right: 15px
}

.page-header-container .settings_wrapper {
	float: right;
	position: relative;
	margin: 3px 0 0 42px
}

.page-header-container .settings_wrapper .skip-link {
	font-size: 28px;
	color: #000
}

.page-header-container .settings_wrapper .skip-link:hover,.page-header-container .settings_wrapper .skip-link.skip-active {
	color: #000
}

.page-header-container .settings_wrapper .skip-content:before {
	content: " ";
	position: absolute;
	left: 0;
	top: -13px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 13px 0 0 13px;
	border-color: transparent transparent transparent #fff
}

.page-header-container .header-currency {
	width: 100%!important;
	margin-top: 5px;
	padding: 0 5px;
	height: 30px;
	outline: none;
}

.page-header-container .settings_wrapper .skip-content.skip-active {
	top: 56px;
	left: -3px;
	width: 200px;
	padding: 22px 30px 21px 30px;
	background-color: #fff;
	-webkit-box-shadow: 0px 2px 27px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 2px 27px rgba(0,0,0,0.1);
	box-shadow: 0px 2px 27px rgba(0,0,0,0.1)
}

.page-header-container .search_wrapper {
	float: right;
	margin: 5px 0 0 35px
}

@media only screen and (min-width:992px) {
	.page-header-container {
		position: relative;
		padding: 20px 0 19px 0;
		min-height: 80px;
	}

	.page-header-container::after {
		content: '';
		display: table;
		clear: both
	}
	.page-header {
		position: fixed;
		top: 0;
		right: 0;
		z-index: 100;
		padding: 0;
		width: 100%;
		height: 110px;
		margin-bottom: 0!important;
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
		background: #ecf0f3
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.logo {
		width: 110px;
		margin: 10px 0;
	}
}
@media (min-width: 1200px) {
	.logo {
		width: 180px;
		margin: 5px 0;
	}
}
@media only screen and (max-width:991px) {
	.page-header {
		padding-bottom: 0;
		margin-bottom: 0!important;
		background: #f1f3f5
	}
	.page-header .currency {
		width: calc(100% - 40px);
		padding: 10px 0 10px 20px;
		border-top: 1px #E9E9E9 solid;
		background: #fff;
	}
	.page-header .currency select {
		width: 100%;
		border: none;
	}
}

.header-row-background {
	padding: 10px 0 12px;
	margin-bottom: 18px;
	background-color: #f5f5f5;
	color: #333
}

.header-row-background a {
	color: #777
}

.header-row-background a:hover {
	color: #333
}

.header-row-background .header-row {
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto
}

.header-row-background:after {
	content: '';
	display: table;
	clear: both
}

.header-row-background .form-language,.header-row-background .currency-switcher {
	float: left;
	margin-right: 10px
}

.header-row-background .welcome-msg {
	float: right;
	margin: 2px 0 0;
	color: #000
}

@media only screen and (max-width:767px) {
	.header-row-background {
		display: block
	}

	.header-row-background .welcome-msg {
		float: none;
		text-align: center;
		margin: 0
	}
}
.logo {
	display: block;
	float: left;
	text-align: center;
}

.logo img {
	max-width: 100%
}

@media only screen and (max-width:991px) {
	.logo {
		float: none;
		margin: 20px auto;
		width: 110px;
	}
}

.skip-container.mobile {
	background-color: #fff
}

.skip-container.mobile .skip-links {
	position: relative
}

@media only screen and (max-width:767px) {
	.page-header {
		position: relative;
		z-index: 10
	}

	.skip-container.mobile {
		box-shadow: 0 4px 4px rgba(0,0,0,0.1)
	}

	.cms-index-index .skip-container.mobile {
		box-shadow: 0 0 0 transparent
	}
}

.skip-links {
	clear: both;
	position: relative
}

.skip-links:after {
	content: '';
	display: table;
	clear: both
}

@media only screen and (min-width:992px) {
	.skip-links {
		border: 0;
		float: right
	}

	.skip-container {
		position: relative;
		float: right
	}

	.skip-container.mobile {
		display: none
	}
}

.skip-link .icon {
	display: inline-block;
	width: auto;
	height: auto;
	vertical-align: middle;
	font-size: 22px;
	font-weight: bold;
}

.skip-link.skip-nav .icon,.skip-link.skip-cart:not(.no-count) .icon {
	margin-right: 3px
}

@media only screen and (min-width:500px) {
	.skip-link .icon {
		margin-right: 3px
	}
}

.skip-link .label {
	display: none
}

@media only screen and (min-width:500px) {
	.skip-link .label {
		display: inline
	}
}

.skip-content {
	display: none
}

.skip-content.skip-active {
	display: block;
	position: absolute;
	top: 40px;
	z-index: 1000;
	padding: 15px;
	-webkit-box-shadow: 0px 2px 27px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 2px 27px rgba(0,0,0,0.1);
	box-shadow: 0px 2px 27px rgba(0,0,0,0.1);
	-webkit-animation: skipLinks 0.25s linear;
	-webkit-animation: skipLinks 0.25s linear;
	-moz-animation: skipLinks 0.25s linear;
	-ms-animation: skipLinks 0.25s linear;
	-o-animation: skipLinks 0.25s linear;
	animation: skipLinks 0.25s linear
}

@-webkit-keyframes skipLinks {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

@-moz-keyframes skipLinks {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

@-o-keyframes skipLinks {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

@keyframes skipLinks {
	0% {
		opacity: 0
	}

	100% {
		opacity: 1
	}
}

.main-menu .nav-content.skip-active {
	position: relative;
	top: 50px;
	-webkit-box-shadow: 0px 0 0 transparent;
	-moz-box-shadow: 0px 0 0 transparent;
	box-shadow: 0px 0 0 transparent
}

.main-menu .menu_close {
	position: absolute;
	z-index: 20;
	bottom: -58px;
	right: 0;
	background: #fff;
	width: 48px;
	height: 58px;
	padding: 0 0 0 0;
	border-radius: 0 0 24px 24px;
	text-align: center;
	font-size: 32px;
	box-shadow: 0 5px 5px rgba(0,0,0,0.1)
}

@media only screen and (min-width:992px) {
	.main-menu .skip-content.skip-active {
		top: 0
	}
}

@media only screen and (max-width:991px) {
	.page-header-container .header_phone,.page-header-container .settings_wrapper,.page-header-container .menu_wrapper {
		display: none
	}

	.main-menu .menu_close {
		display: none
	}

	.header-search,.header-minicart.desktop {
		display: none
	}

	.skip-link {
		position: relative;
		float: left;
		width: 20%;
		height: 50px;
		color: #9e9e9e;
		line-height: 48px;
		text-align: center
	}

	.skip-link .label {
		color: #9e9e9e
	}

	.skip-link:hover,.skip-link.skip-active {
		background: #000;
		color: #fff
	}

	.skip-link.skip-active span,.skip-link:hover .label,.skip-link:hover .icon {
		color: #fff
	}

	.skip-content.skip-active {
		background: #fff;
		position: absolute;
		top: 50px;
		width: 100%;
		z-index: 999;
		padding: 0 10px;
		-webkit-box-shadow: 0px 2px 27px rgba(0,0,0,0.1);
		-moz-box-shadow: 0px 2px 27px rgba(0,0,0,0.1);
		box-shadow: 0px 2px 27px rgba(0,0,0,0.1)
	}

	#header-account li a,.header-button .header-button-title {
		padding: 3px 15px 4px 25px;
		border-bottom: 1px solid #ccc;
		text-align: left;
		color: #546e7a;
		line-height: 30px
	}

	#header-account li:last-child a {
		border-bottom: 0
	}

	.no-touch #header-account a:hover,.header-button .header-button-title:hover {
		background-color: #f5f5f5;
		text-decoration: none;
		cursor: pointer
	}
	/*
	.header-switchers {
		display: none
	}
	*/
	.header-button ul li a span {
		display: none
	}

	.header-button ul li a span.mobile-part {
		display: inline-block
	}
}

a.skip-link {
	text-decoration: none
}

@media only screen and (min-width:500px) {
	.skip-link {
		width: 25%
	}
}

.account-cart-wrapper {
	position: absolute;
	top: 0px;
	right: 0px
}

@media only screen and (max-width:991px) {
	.account-cart-wrapper {
		position: static
	}
}

@media only screen and (max-width:991px) {
	.page-header {
		background-color: #fff;
		border-bottom: 1px solid #ddd;
	}

	.page-header-container .f-left {
		width: 100%;
	}
}









